:root {
	--bg-color-secondary: #F2F5F5;
	--menu-color: #28313A;
	--footer-list-color: #0A0E12;
	--footer-logo: url(https://imagesvs.oneindia.com/images/oneindia-footer-lm-logo-1721304500707.svg);
	--footer-facebook-logo: url(https://imagesvs.oneindia.com/images/f-lm-fb-1721913014634.svg);
	--footer-youtube-logo: url(https://imagesvs.oneindia.com/images/f-lm-youtube-1721913014637.svg);
	--footer-x-logo: url(https://imagesvs.oneindia.com/images/f-lm-x-1721913014637.svg);
}
.maxwidth-header {width: var(--oi-polls-shell);margin: 0 auto;padding: 0 24px;}
.oi-footer-gooplay {margin-right:40px}
.oi-footer-top{background: var(--bg-color-secondary);padding: 40px 20px;border-top: 1px solid var(--oi-polls-line);}
.oi-footer-logo-block{display: flex;align-items: center;justify-content: space-between;padding-bottom: 60px;}
.oi-footer-logo {width: 147px;height: 42px;background: var(--footer-logo) no-repeat 0 0;background-size: contain;}
.oi-footer-logo a{cursor: pointer;}
.oi-app-download {padding: 0 0 0 40px;position: relative;font-weight: bold;font-size: 15px;line-height: 19px;color: var(--footer-list-color);}
.oi-app-download:before {content: '';background: url(https://imagesvs.oneindia.com/images/google-play-icon-1721819717694.svg) no-repeat center left;width: 28px;height: 28px;position: absolute;left: 0;top: 0;bottom: 0;margin: auto;}
.oi-app-download span {display: block;font-size: 12px;line-height: 17px;color: var(--menu-color);font-weight: normal;}
.oi-footer-fite-outerlook{display: flex;justify-content: space-between;}
.oi-footer-site-lang {flex: 0 0 20%;}
.oi-sitelang-title{color: #8F99A3;font-size: 16px;line-height: 21px;padding-bottom: 24px;text-align: left;}
.oi-sitelang-list ul li{margin-bottom: 12px;}
.oi-sitelang-list ul li:last-child{margin-bottom: 0px;}
.oi-sitelang-list ul li a{font-size: 15px;color: var(--footer-list-color);line-height: 22px;display: block;}
.oi-sitelang-list ul li a:hover{color: #8F99A3; transition: 0.3s;font-weight: 500;}

.oi-social-site-links ul li{margin: 0px 8px;}
.oi-social-site-links ul li:first-child{margin-left: 0px;}
.oi-social-site-links ul{display: flex;align-items: center;justify-content: flex-start;}
.f-social-icon {display: inline-block;vertical-align: middle;width: 28px;height: 28px;}
.f-facebook{background: var(--footer-facebook-logo) no-repeat 0 0;}
.f-instagram{background: var(--footer-insta-logo) no-repeat 0 0;}
.f-youtube{background: var(--footer-youtube-logo) no-repeat 0 0;}
.f-x{background: var(--footer-x-logo) no-repeat 0 0;}

.oi-footer-copyright-text{background: #0A0E12;padding: 16px 24px 24px;}
.copyright-text{text-align: center;font-size: 12px;color: #fff;padding-bottom: 8px;}
.about-oneindia{color: #fff;text-align: center;font-size: 12px;}
